/* card noticias */

.card-panel {
	transition: box-shadow .25s;
	padding: 20px;
	margin: 0.5rem 0 1rem 0;
	border-radius: 2px;
	background-color: #fff
}
.card {
	position: relative;
	margin: 0.5rem 0 1rem 0;
	background-color: #fff;
	transition: box-shadow .25s;
	border-radius: 2px
}
.card .card-title {
	font-size: 24px;
	font-weight: 300
}
.card .card-image {
	position: relative;
	padding: 15px
}
.card .card-image img {
	display: block;
	border-radius: 2px 2px 0 0;
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%
}
.card .card-image .card-title {
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px
}
.card .card-content {
	padding: 20px;
	border-radius: 0 0 2px 2px
}
.card .card-content p {
	margin: 0;
	color: inherit
}
.card .card-content .card-title {
	line-height: 48px
}
.card .card-action {
	border-top: 1px solid rgba(160,160,160,0.2);
	padding: 20px
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
	color: #ffab40;
	margin-right: 20px;
	transition: color .3s ease;
	text-transform: uppercase
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating):hover {
	color: #ffd8a6
}
.card {
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12)
}

/*banners*/
.banners {
    margin: 0 0 20px 0;
  }
  .banner.banner-corto {
  width: 320px;
}
.banner-corto {
  float: left;
  margin: 0 20px 20px 0;
}
.banner {
  margin: 0 auto 20px;
  display: block;
  position: relative;
  border-bottom: 2px solid #bdc9d1;
}
.banner a {
  display: block;
}
.banner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.recuadro {
	border: 1px solid #FFF;
}

.spacer { clear: both; height: 30px; width: 100% }

/*documentos*/  

.container-sticky {
	overflow: hidden;
}

.lista-sidebar, .lista-sidebar-top {
  background: #fff;
  padding: 20px 20px 25px;
  border-bottom: 2px solid #bdc9d1;
  margin: 33px auto 0;
  max-height: 80%;
}

.lista-sidebar-top {
	display: none;
}

@media (max-width: 739px) {
	.lista-sidebar-top {
	  position: inherit;
	  display: block;
	}
	.lista-sidebar {
	  display: none;
	}
}

.lista-sidebar h5 {
  margin: 0 0 12px;
  color: #0f69b4;
}
.lista-sidebar ul {
  padding: 0 0 0 16px;
}
.lista-sidebar ul li {
  font-size: 12px;
  margin: 0 0 5px;
  list-style-image: url(../img/bullet-azul.png)
}
.lista-sidebar ul li a:hover {
  color: #2e353a;
} 



#documentos-lista .seccion-intro {
	background-color: #FFF;
	display: inline-block;
	padding: 20px;
	border-bottom: 2px solid #bdc9d1;
	clear: both;
}
#documentos-lista .docs {
	background-color: #dff2ff;
	float: left;  
}
#documentos-lista .docs .pic{
	padding: 20px;	
}
#documentos-lista .docs .texto{
	padding: 10px;
	display: block;
	float: left;
}
#documentos-lista .docs .texto h4 {
  margin: 0 0 10px;
  padding: 0;
  border-bottom: none;
}
#documentos-lista .docs .texto h6.epigrafe {
	color: #666666;
	margin-top: 3;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
#documentos-lista .docs .texto p {
	color: #475156;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	font-size: 12px;
}
#documentos-lista .docs .texto ul {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
}
#documentos-lista .docs .texto li {
	font-size: 12px;
}
#documentos-lista .docs .texto h5.institucion {
  margin: 0 0 35px;
  color: #7a8791;
}
#documentos-lista .docs .texto .links {
	display: inline-block;
	float: left;
}
/*#documentos-lista .docs .texto .links a {
	display: block;
	float: left;
	color: #0f69b4;
	font-size: 12px;
	margin: 5px 0 0;
	padding: 0 7px;
	border-left: 1px solid #0f69b4;
}
#documentos-lista .docs .texto .links a:first-child {
  border-left: none;
  padding: 0 7px 0 0;
}
#documentos-lista .docs .texto .links a:hover{
  text-decoration: underline;
}*/
#documentos-lista  .temas a {
	margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #f50005;
}

.docs {
  border-bottom: 2px solid #bdc9d1;
  margin: 0 0 20px;
  background-color: #dff2ff;
}
.max{
	height: 200px;
}
.fontsize {
    float: right;
    margin: 25px 45px 0 0
}
.fontsize ul li {
	float: left;
	margin: 0 0 0 4px;
	list-style-type: none;
}
.fontsize ul li a {
    cursor: pointer;
    display: block;
    background: #bdc9d1;
    color: #fff;
    font-weight: 700;
    font-family: gobCL, Tahoma, Verdana, Segoe, sans-serif;
    padding: 3px 2px 0;
    text-align: right
}
.fontsize ul li.small a {
    width: 14px;
    height: 14px;
    font-size: 12px;
    margin: 8px 0 0
}
.fontsize ul li.medium a {
    width: 18px;
    height: 18px;
    font-size: 16px;
    margin: 4px 0 0
}
.fontsize ul li.large a {
    width: 22px;
    height: 22px;
    font-size: 20px
}
.fontsize ul li.current a {
    background: #0f69b4
}
.fontsize ul li:hover a {
    background: #0f69b4
}
#breadcrumbs {
	margin: 0;
	color: #475156;
	padding: 0px;
}
#breadcrumbs ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#breadcrumbs ul li {
	float: left;
	list-style-type: none;
}
#breadcrumbs ul li.sep {
  margin: 0 5px;
}
#breadcrumbs ul li a:hover {
  text-decoration: underline;
}
.icon {
	border: 1px solid #bdc9d1;
	border-radius: 50%;
	height: 60px;
	left: -15px;
	position: absolute;

	width: 60px;
	background-color: #FFF;
	text-align: center;
}
	
.icon  .glyphicon {
	font-size: x-large;
	padding-top: 15px;
	color: #bdc9d1;
}
.icon2 {
	border: 1px solid #bdc9d1;
	border-radius: 50%;
	height: 60px;
	left: -15px;
	position: absolute;

	width: 60px;
	background-color: #FFF;
	text-align: center;
}
	
.icon2  .glyphicon {
	font-size: x-large;
	padding-top: 15px;
	color: #bdc9d1;
}
.icon3 {
	border: 1px solid #bdc9d1;
	border-radius: 50%;
	height: 60px;
	left: -15px;
	position: absolute;

	width: 60px;
	background-color: #FFF;
	text-align: center;
}
	
.icon3  .glyphicon {
	font-size: x-large;
	padding-top: 15px;
	color: #bdc9d1;
}
.ind{
	border: 1px solid #bdc9d1;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	margin-bottom: 10px;
	}
.ind p {
	font-size: 0.9em
}

@media (max-width:739px) {
.icon {
	display: none;
}
.icon2 {
	display: none;
}
.icon3 {
	display: none;
}
}